/* ONSEN
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header nav .block_nav ul li.onsen a {
  position: relative;
  display: block;
}
.area_header nav .block_nav ul li.onsen a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #CCC dotted 1px;
  left: 0px;
  bottom: -7px;
}
.area_header .block_visual .block_heading h1 {
  color: #000;
}
.area_header .block_visual .block_heading p {
  color: #000;
}

.area_slide img {
  width: 100%;
  height: auto;
}

.area_spec {
  padding: 0 20px;
}
.area_spec .block_spec {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0 80px;
  display: flex;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec {
    padding: 0 0 50px;
  }
}
.area_spec .block_spec .side_ttl {
  width: 25%;
  padding: 40px 10px 0 0;
  box-sizing: border-box;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_ttl {
    width: 100%;
    padding: 20px 0px 0 0;
  }
}
.area_spec .block_spec .side_ttl p {
  font-size: 1.8rem;
  line-height: 1.3em;
  padding: 0 0 8px;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_ttl p {
    font-size: 1.6rem;
    padding: 0 0 4px;
  }
}
.area_spec .block_spec .side_ttl h3 {
  font-size: 3.4rem;
  line-height: 1.2em;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_ttl h3 {
    font-size: 2.6rem;
  }
}
.area_spec .block_spec .side_txt {
  width: 75%;
  padding: 40px 0 40px 40px;
  box-sizing: border-box;
  border-left: #CCC solid 1px;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt {
    width: 100%;
    padding: 10px 0 0px 0px;
    border-left: none;
  }
}
.area_spec .block_spec .side_txt h4 {
  font-size: 2.2rem;
  line-height: 1.5em;
  padding: 0 0 20px;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt h4 {
    font-size: 1.7rem;
    padding: 0 0 10px;
  }
}
.area_spec .block_spec .side_txt p {
  font-size: 1.5rem;
  line-height: 2em;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt p {
    font-size: 1.4rem;
    line-height: 1.8em;
  }
}
.area_spec .block_spec .side_txt .box_spec {
  margin-top: 20px;
  border-top: #CCC dotted 1px;
}
.area_spec .block_spec .side_txt .box_spec dl {
  border-bottom: #CCC dotted 1px;
  padding: 10px 0;
  font-size: 1.5rem;
  line-height: 1.8em;
  display: flex;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt .box_spec dl {
    display: block;
    line-height: 1.6em;
  }
}
.area_spec .block_spec .side_txt .box_spec dl dt {
  width: 7em;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt .box_spec dl dt {
    width: 100%;
  }
}
.area_spec .block_spec .side_txt .box_spec dl dd {
  width: calc(100% - 7em);
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt .box_spec dl dd {
    width: 100%;
  }
}

.area_onsen {
  padding: 0 20px;
}
.area_onsen .block_onsen {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 50px 70px;
  background-image: url("../../common/images/bg01.png");
}
@media all and (max-width: 899px) {
  .area_onsen .block_onsen {
    padding: 20px 20px;
  }
}
.area_onsen .block_onsen h3 {
  font-size: 2.2rem;
  line-height: 1.3em;
  border-bottom: #ccc dotted 1px;
  padding: 0 0 10px;
}
.area_onsen .block_onsen dl {
  border-bottom: #CCC dotted 1px;
  padding: 10px 0;
  font-size: 1.5rem;
  line-height: 1.8em;
  display: flex;
}
@media all and (max-width: 899px) {
  .area_onsen .block_onsen dl {
    display: block;
    line-height: 1.6em;
  }
}
.area_onsen .block_onsen dl dt {
  width: 8em;
}
@media all and (max-width: 899px) {
  .area_onsen .block_onsen dl dt {
    width: 100%;
  }
}
.area_onsen .block_onsen dl dd {
  width: calc(100% - 8em);
}
@media all and (max-width: 899px) {
  .area_onsen .block_onsen dl dd {
    width: 100%;
  }
}

.area_inside {
  padding: 0 20px;
}
.area_inside .block_inside {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0;
}
@media all and (max-width: 899px) {
  .area_inside .block_inside {
    padding: 50px 0;
  }
}
.area_inside .block_inside h3 {
  font-size: 2.2rem;
  line-height: 1.3em;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_inside .block_inside h3 {
    font-size: 1.9rem;
    text-align: left;
  }
}
.area_inside .block_inside .furo {
  padding: 0 0 40px;
}
.area_inside .block_inside .furo ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -30px;
  padding: 15px;
}
@media all and (max-width: 899px) {
  .area_inside .block_inside .furo ul {
    margin: 0 -20px;
    padding: 10px;
  }
}
.area_inside .block_inside .furo ul li {
  width: 20%;
  box-sizing: border-box;
  padding: 15px;
}
@media all and (max-width: 899px) {
  .area_inside .block_inside .furo ul li {
    width: 50%;
    padding: 10px;
  }
}
.area_inside .block_inside .furo ul li .box_img {
  line-height: 0em;
}
.area_inside .block_inside .furo ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_inside .block_inside .furo ul li p {
  font-size: 1.3rem;
  line-height: 1.8em;
  padding: 4px 0 0;
}
.area_inside .block_inside .inside ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 15px;
}
@media all and (max-width: 899px) {
  .area_inside .block_inside .inside ul {
    padding: 10px;
    margin: 0 -20px;
  }
}
.area_inside .block_inside .inside ul li {
  padding: 15px;
}
@media all and (max-width: 899px) {
  .area_inside .block_inside .inside ul li {
    padding: 10px;
  }
}
.area_inside .block_inside .inside ul li .box_img {
  line-height: 0em;
}
.area_inside .block_inside .inside ul li .box_img img {
  width: 100%;
  height: auto;
  max-width: 328px;
}
.area_inside .block_inside .inside ul li p {
  font-size: 1.5rem;
  line-height: 1.8em;
  padding: 4px 0 0;
}
